
P {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 10pt; color: #000000;}
P.verybig {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 13pt; color: #000000;}
P.big {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 11pt; color: #000000;}
P.small {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 9pt; color: #000000;}
P.tiny {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 8pt; color: #000000;}

LI {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 10pt; color: #000000;}
LI.verybig {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 13pt; color: #000000;}
LI.big {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 11pt; color: #000000;}
LI.small {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 9pt; color: #000000;}
LI.tiny {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 8pt; color: #000000;}


H1 {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 36pt; color: #000000;}
H2 {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 24pt; color: #000000;}
H3 {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 18pt; color: #000000;}
H4 {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 14pt; color: #000000;}
H5 {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 12pt; color: #000000;}
H6 {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; font-size: 10pt; color: #000000;}

A:link {font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: underline; color: #3333ff}
A:visited {font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: underline; color: #6666ff} 
A:hover {font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: underline; color: #ff0000;}
